
Synnefo - Feature # 103

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 12/23/2010 Assignee: Markos Gogoulos

Updated: 01/07/2011 Due date:

Subject: Glow των next/back buttons του wizard ίδιο με του "create new"  

Description

Τα next/back buttons του wizard να γίνονται glow με hover όπως κάνει το "create new" (χωρίς να αλλάζει το font)

History

#1 - 12/27/2010 02:50 pm - Markos Gogoulos

- Status changed from New to Feedback

Ready for testing

#2 - 12/27/2010 04:06 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

- Assignee changed from Christos Psaltis to Markos Gogoulos

To glow χρώμα είναι οκ, απλά να γίνεται glow και το border των buttons (όπως στο create new) γιατί τώρα μένει 1 pixel γύρω γύρω πιο σκούρο

#3 - 01/06/2011 08:20 pm - Markos Gogoulos

Οκ, έγινε!

#4 - 01/06/2011 08:21 pm - Markos Gogoulos

- Status changed from Assigned to Feedback

#5 - 01/07/2011 11:53 am - Christos Psaltis

- Subject changed from [wizard] Glow των next/back buttons του wizard ίδιο με του "create new"   to Glow των next/back buttons του wizard ίδιο με 

του "create new"  

- Category set to 11

#6 - 01/07/2011 06:09 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
